curl --location --request GET 'https://api.explo.co/api/group_tags/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"group_tags": [
{
"name": "marketing"
},
{
"name": "designer"
},
{
"name": "engineers"
},
{
"name": "sales"
}
]
}
Group Tag API
Get all group tags
GET
/
api
/
group_tags
/
curl --location --request GET 'https://api.explo.co/api/group_tags/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"group_tags": [
{
"name": "marketing"
},
{
"name": "designer"
},
{
"name": "engineers"
},
{
"name": "sales"
}
]
}
This endpoint gets all of your group tags. This list will be filtered to the group tags your API token has access to.
Response
number
Indicates whether the call was successful. 1 if successful, 0 if not.
object[]
The contents of each group tag object
Show Toggle object
Show Toggle object
string
The group tag’s display name.
curl --location --request GET 'https://api.explo.co/api/group_tags/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>'
{
"success": 1,
"group_tags": [
{
"name": "marketing"
},
{
"name": "designer"
},
{
"name": "engineers"
},
{
"name": "sales"
}
]
}